{
  "compilerOptions": {
    "baseUrl": "./",
    "module": "commonjs",
    "noImplicitAny": true,
    "removeComments": true,
    "preserveConstEnums": true,
    "sourceMap": true,
    "moduleResolution": "node",
    "esModuleInterop": true,
    "allowSyntheticDefaultImports": true,
    "strict": true
  },
  "files": ["index.ts"],
  "include": ["lib/*.ts", "lib/request/request.ts"],
  "exclude": ["node_modules", "**/*.test.ts", "archive"]
}
